Subject: RE: openssh2.9 sftpserver
From: "Hartmann, Josef" <[email-masked]>
To: "'Cygwin Users'" <[email-masked]>
Date: Tue, 5 Jun 2001 18:35:10 +0200

> -----Original Message-----
> From:	Earnie Boyd [SMTP:[email-masked]]
> Sent:	Tuesday, June 05, 2001 6:21 PM
> To:	Hartmann, Josef
> Cc:	[email-masked]
> Subject:	Re: openssh2.9 sftpserver
> 
> "Hartmann, Josef" wrote:
> > 
> > Hi,
> > 
> > I successfully setup OpenSSH2.9p1. ssh/scp works really fine. However
> when I
> > try to run sftp I get the following problem:
> > 
> > Any help is really appriciated.
> > 
> 
> http://www.google.com/search?hl=en&lr=&safe=off&q=sftp++site%3Acygwin.com
> 
> -- 
> Earnie.
> 
> 
> _________________________________________________________
> 
> Do You Yahoo!?
> 
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple